body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	font-weight: normal;
	}
#album {
	position: absolute;
	visibility: visible;
	height: 550px;
	width: 750px;
	left: 15px;
	top: 5px;
	z-index: 1;
}
#leftsidebar {
	position: absolute;
	height: 480px;
	width: 26px;
	top: 18px;
	left: 20px;
	background-color: #FFFFCC;
	visibility: visible;
	z-index: 2;
	overflow: hidden;
}
#mainpagebody {
	position: absolute;
	width: 575px;
	height: 480px;
	left: 45px;
	top: 18px;
	background-color: #FFFFCC;
	z-index: 6;
	visibility: visible;
}
#logo {
	position: absolute;
	height: 31px;
	width: 307px;
	left: 18px;
	top: 505px;
	z-index: 7;
	visibility: visible;
}
#pagenav {
	position: absolute;
	width: 270px;
	left: 352px;
	top: 502px;
	height: 38px;
	z-index: 4;
	visibility: visible;
}
#meubar {
	position: absolute;
	height: 500px;
	width: 100px;
	left: 624px;
	top: 18px;
	z-index: 9;
	overflow: hidden;
	visibility: visible;
}
#leftcolumn {
	padding: 4px;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 470px;
	width: 270px;
	left: 0px;
	top: 0px;
	z-index: 25;
}
#rightcolumn {
	padding: 4px;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 470px;
	width: 270px;
	left: 294px;
	top: 0px;
	z-index: 30;
}
#largephoto {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 250px;
	width: 225px;
	bottom: 30px;
	left: 25px;
	top: 215px;
}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
#menu {
	position: absolute;
	height: 284px;
	width: 98px;
	top: 1px;
	right: 1px;
	z-index: 4;
	visibility: visible;
}
#welcome {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	z-index: 3;
	visibility: hidden;
}
#pattern {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	z-index: 6;
	visibility: hidden;
}
#studio {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	z-index: 5;
	visibility: hidden;
}
#workshop {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	visibility: hidden;
	z-index: 7;
}
#companion {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	visibility: hidden;
	z-index: 9;
}
#contact {
	position: absolute;
	height: 190px;
	width: 98px;
	left: 1px;
	top: 285px;
	visibility: hidden;
	z-index: 8;
}
#menudummy {
	position: absolute;
	height: 284px;
	width: 98px;
	top: 2px;
	z-index: 1;
	left: 1px;
	visibility: visible;
}
#pages {
	position: absolute;
	height: 20px;
	width: 250px;
	left: 29px;
	top: 456px;
}
.labels {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: 12pt;
	font-weight: bold;
	font-variant: normal;
	color: #003300;
}
.myheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #003300;
	line-height: normal;
	font-variant: normal;
}
.smallinfo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	font-style: normal;
	line-height: 7pt;
}
#pricing {
	position: absolute;
	visibility: visible;
	width: 265px;
	left: 5px;
	top: 5px;
	border-width: 1px;
}
#photomain {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	width: 230px;
	left: 2px;
	top: 200px;
}

.dlist {
	list-style-position: outside;
	list-style-type: square;
}
#more {
	position: absolute;
	visibility: visible;
	right: 1px;
	bottom: 1px;
	height: 20px;
	width: 266px;
	left: 11px;
	z-index: 1;
	top: 456px;
}
#hide {
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	height: 400px;
	width: 500px;
	left: 20px;
	top: 20px;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bolder;
	color: #990000;
}
#cart {
	position: absolute;
	height: 28px;
	width: 100px;
	left: 625px;
	top: 508px;
	visibility: visible;
}
#flashbody {

	padding: 4px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	height: 470px;
	width: 566px;
	left: 0px;
	top: 0px;
	z-index: 25;
}
